

#import "Bee.h"
#import "VankeProjectListAPI.h"

@interface VankeFloorListBoardCell_iPhone : BeeUICell

AS_OUTLET( BeeUIImageView,      imgPhoto )
AS_OUTLET( BeeUILabel,          lblName )
AS_OUTLET( BeeUILabel,          lblOpenDate )
AS_OUTLET( BeeUILabel,          lblSaleAmount )
AS_OUTLET( BeeUILabel,          lblPassengerFlow )
AS_OUTLET( BeeUILabel,          lblPrice )

@end

#pragma mark - FloorCellValue

@interface FloorCellValue : NSObject

@property (strong, nonatomic) NSString *theme;
@property (strong, nonatomic) ProjectCategory *project;

@end



